post
https://ms.sorteonline.com.br/uat/caas-api/v1/prizes/redemption
Endpoint responsible for sending bank details for prize redemption. It can be called after receiving the Webhook Completed Draws call.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Redemption - Request Fields
| Field | Type | Description |
|---|---|---|
| document | string | CPF (Brazilian individual taxpayer registry) associated with the Pix key. |
| pixType | string | Type of Pix key (CPF, Email, PhoneNumber, Random, BankDetails). |
| key | string or null | Pix key value. Can be null if idPixKey or bankDetails is provided. |
| bankDetails | object or null | Bank account information (present only when pixType = BankDetails). Can be null if idPixKey is provided. |
| bankDetails.ISPB | integer | Bank ISPB code. |
| bankDetails.bankBranch | integer | Bank branch number. |
| bankDetails.bankAccount | string | Bank account number. |
| bankDetails.bankAccountType | string | Type of bank account (Saving, Personal). |